#Container {
	position: relative;
	width: 480px;
	height: 450px;
	overflow: hidden;
}

.Scroller-Container { 
position: relative; 
background: transparent; 
}

#Scrollbar-Container {
  position: relative;
  bottom: 450px; left: 480px;
  width: 10px; height: 400px;
}

.Scrollbar-Track {
	width: 50px;
	height: 400px;
	background-image: url(../images/template/scrollbar-handle.gif);
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: center top;
}

.Scrollbar-Handle {
	position: relative;
	width: 50px;
	height: 50px;
	cursor: pointer;
	background-attachment: scroll;
	background-image: url(../images/template/scroll-knob.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

#sbLine {
  position: relative;
  width: 0px;
  height: 0px;
  left: 7px;
  font-size: 0px;
}